<?php
$z[0]=Array("field","杨某,收费站,过路费,烟台,民警",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","13日上午，在烟台收费站，民警拦停一辆强行闯卡的轿车，驾驶员最终因不按规定安装号牌，受到罚款200元，记12分的处罚。",71,226);
$z[1][4]['name']="description";
$z[2]=Array("field","驾驶员为省35元过路费强行闯卡 被罚款200元",228,306);
$z[2][4]['name']="title";
$z[3]=Array("field","",308,347);
$z[3][4]['name']="writer";
$z[4]=Array("field","",349,388);
$z[4][4]['name']="source";
$z[5]=Array("field","",390,430);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　为省35元过路费，竟强行闯卡。13日上午，在烟台收费站，民警拦停一辆强行闯卡的轿车，驾驶员最终因不按规定安装号牌，受到罚款200元，记12分的处罚。</p>\r\n\n<p>　　13日上午10时许，莱山大队民警在烟台收费站执勤时，一辆悬挂鲁Y牌照的轿车拒绝交纳过路费，冲撞收费站档杆强行加速闯卡。见此情景，民警将其拦停。</p>\r\n\n<p>　　经初查，驾驶员杨某从蓬莱上的高速，到烟台收费站下，过路费是35元。杨某称，原本想采取跟紧前面交费车辆的方式通过收费站，以达到逃费通行的目的。</p>\r\n\n<p>　　民警发现这辆车不仅涉嫌逃费闯卡，而且非法使用活动牌架。在民警的劝说教育下，驾驶员杨某全额补交了通行费，对民警给予因不按规定安装号牌罚款200元记12分的处罚表示没有异议。(记者 钟建军 通讯员 王华娟 解绍阳)",432,1131);
$z[6][4]['name']="body";
$z[7]=Array("field","",1133,1172);
$z[7][4]['name']="litpic";

?>